# Task_Activity

## How to access the web application
Start a terminal and go to the root folder of the activity,
Enter docker-compose up in terminal,

It may take some time if you don't have the pre-req images, and it needs to build the
.jar file.

after setting  it up, go to localhost:8080/web/tasks to access the project





